[Launch]
ProgramExecutable=PChat\PChat.exe
CommandLineArguments=-d "%PAL:DataDir%\settings"

[Environment]
LANG=%PortableApps.comLocaleglibc%
PATH=%PATH%;%PAL:AppDir%\perl\bin
XCHAT_WARNING_IGNORE=true

[Language]
Base=%PortableApps.comLocaleglibc%
CheckIfExists=%PAL:AppDir%\PChat\locale\%PAL:LanguageCustom%\LC_MESSAGES\pchat.mo
DefaultIfExists=en_GB
